XltDisplayOptions(3X)

NAME
XltDisplayOptions - Convienience function to display command line options to stderr.

SYNOPSIS
#include <Xlt/Xlt.h>

void XltDisplayOptions(options, num_options)
	XrmOptionDescList options;
	Cardinal	num_options;

DESCRIPTION
XltDisplayOptions will print the command line options to stderr. The arguments are the same as those passed to XtAppInitialize(3).

options
    Specifies an array of XrmOptionDescRec which describe how to parse the command line.

num_options
    Specifies the number of elements in options.

RETURN VALUE
None

RELATED INFORMATION
XtAppInialize(3) XltDisplayFallbackResources(3)